JDBC EN OPEN VMS

sag
06 de Octubre del 2004
Tengo un problema, necesito instalar el driver de java para RDB en un SO Open VMS, ya instale JAVA 1.4.2 para OPEN VMS pero cuando trato de instalar del JDBC para RDB resulta que me dice que necesita JAVA 1.4.1 o superior, ya declare los logicos de JAVA$HOME,CLASSPATH y no funciona, al que sepa como resolver esto, se lo agradecere mucho.